@media only screen and (min-width: 981px) {
    .mobile-nav,
    .toggle-menu {
        display: none;
    }
}
@media only screen and (max-width: 980px) {
    .wrap {
        max-width: 740px
    }
    .menu-wrap {
        display: none
    }
    body {
        position: relative;
        right: 0;
    }
    .mobile-nav, body {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    body.menu-active {
        right: 260px;
    }
    .toggle-menu {
        color: #fff;
        cursor: pointer;
        display: block;
        float: right;
        font-size: 42px;
        margin-top: 7px;
    }
    .mobile-nav .icon-close {
        color: #fff;
        display: block;
        float: none;
        font-size: 20px;
        padding: 12px;
        text-align: right;
        cursor: pointer;
    }
    .mobile-nav {
        display:block;
        background-color: #105791;
        right: -260px;
        overflow-y: scroll;
        padding:0 0 12px;
        width: 260px;
        height: 100%;
        top: 0;
        z-index: 1000;
        position:fixed;
    }
    .menu-active .mobile-nav {
        right: 0;
    }
    .mobile-menu,
    .mobile-menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .mobile-menu li {
        border-bottom: 1px solid #034982;
        position: relative;padding: 8px 20px;
    }
    .mobile-menu li > span {
        color: #fff;
        cursor: pointer;
        display: block;
        height: 100%;
        padding: 12px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .mobile-menu li a {
        display: block;
        font-size: 15px;
        color: #b3b3b3;
        text-decoration: none;
    }
    .mobile-menu li.menu-description,
    .mobile-menu ul {
        display: none;
        /*border: 1px solid #034982;*/
        margin: 10px 0;
    }
    .mobile-menu ul li {
    }
    .mobile-menu ul li:last-child {
        border-bottom: none;
        color: #fff;
    }
}
@media only screen and (max-width: 767px) {
    .wrap {
        max-width: 412px
    }
    .site-branding {
        width: 70%;
        top: auto;
        position: relative;
        left: auto;
        margin: 0 auto;
    }
    .sb-links li {
        margin-bottom: 18px;
        margin-left: 0;
    }
    .subheader-wrap {
        min-height: 340px;
    }
    .banner-text {
        padding-left: 20px;
        padding-top: 15px;
    }
    .banner-text .triangle {
        border-right: 26px solid transparent;
        border-top: 20px solid #9acb57;
    }
    .banner-text h1 {
        font-size: 50px;
        line-height: 50px;
    }
    .banner-text h2 {
        font-size: 18px;
        line-height: 20px;
    }
    .banner-contact h2 {
        margin-bottom: 0;
    }
    .child-pages ul li a {
        display: block;
        font-size: 12px;
        line-height: 15px;
    }
    .footer-logo {
        margin: 0 auto 10px !important;
    }
    .social-links li {
        display: inline-block !important;
        float: none;
        list-style: outside none none;
        margin-right: 10px;
    }
    /* Calendar */
    .day-div {
        min-height: 46px;
    }
    .day-div span,
    .calendar-day-head span {
        display: none;
    }
    .fb-event-trigger {
        width: 20px;
        height: 20px;
        text-indent: -999px;
        overflow: hidden;
        border-radius: 50%;
    }
}
@media only screen and (max-width: 412px) {
    .wrap {
        max-width: 320px
    }
    .page-id-124 .full img {
    width: 100%;
    }
}